.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-92a7f86b-78ac-a1cd-096e-54806da601f7 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-92a7f86b-78ac-a1cd-096e-54806da601f7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-17ee9618-1eea-1025-d89c-a24d1c55cd69 {
.text-container {
flex: 1 1 auto;
min-width: 0;
}
}.lfr-layout-structure-item-3a786cc2-3fa7-11e8-bd64-d53f731d4208 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a786cc2-3fa7-11e8-bd64-d53f731d4208 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c58023e7-8756-dc52-c04b-39e522a49f14 {
font-size: var(--font-size-lg) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2bacae6f-1a1d-c078-b37c-d86539b131cc {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-2bacae6f-1a1d-c078-b37c-d86539b131cc {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-7cb774a6-1b21-05df-bf76-d5d5273c6305 {
width: 70% !important;
}
.lfr-layout-structure-item-7cb774a6-1b21-05df-bf76-d5d5273c6305 {
display: flex;
flex-direction: column;
gap: 1.5rem;
}.lfr-layout-structure-item-c66bd8e9-e7e2-a72e-896c-5f6528c088ba {
background-color: var(--gray-100) !important;
display: none !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-9f112ea7-a35e-c19d-6f9f-385d270bc017 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f112ea7-a35e-c19d-6f9f-385d270bc017 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fa06f80f-35f2-6503-9578-a39e729b3422 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fa06f80f-35f2-6503-9578-a39e729b3422 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7fba77d8-49ce-2dc9-2842-5816d72ad500 {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5cd393c8-3785-27e9-eb86-4950b2036303 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5cd393c8-3785-27e9-eb86-4950b2036303 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e590efd0-d684-5ef5-bbf6-4805e347fc36 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-1d7eb76c-fceb-5883-4920-8f9eb817717b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ac5e3220-4abb-d1b0-b9f4-b110cb7f9386 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ac5e3220-4abb-d1b0-b9f4-b110cb7f9386 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-197fe1fa-9c67-fbad-2fb9-f7e027243522 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-04b72039-d3da-04dd-e08c-2f47a3d4de9a {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-04b72039-d3da-04dd-e08c-2f47a3d4de9a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a0ac90ee-17c2-22a0-19fc-6b3ddf1508fc {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a0ac90ee-17c2-22a0-19fc-6b3ddf1508fc {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7d775520-8b1c-5a06-d989-0899f9cfe5eb {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e76ebd46-d1a1-b579-e5f1-91f0fc3ae346 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e76ebd46-d1a1-b579-e5f1-91f0fc3ae346 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a9aba2e9-a2f8-f4bb-2414-e2b4b8fa06c5 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-83301dd7-3c78-05d0-748e-7a193c9f5565 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-916042b4-03e3-9afa-c9e7-1f7a6eed5573 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-bdc59659-5597-a28d-3678-3bc82900285c {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-3b6a2f23-1267-c36a-207f-efc05740b324 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fb2b0da2-34ad-0258-8430-4db0461494ca {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c18f97c4-36c5-642f-a58b-066b02c06f01 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-c18f97c4-36c5-642f-a58b-066b02c06f01 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-41114602-bc3e-4077-3262-7377069aff75 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-41114602-bc3e-4077-3262-7377069aff75 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-590c87e5-8fb4-cef7-0acd-2e1866adbdba {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-e44601b1-20be-980b-50be-9d082b8679c2 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e44601b1-20be-980b-50be-9d082b8679c2 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-07f976b9-0341-5165-289b-5cb867f926e0 {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d3ab4dae-d2c1-f2b6-6746-303937d1c860 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-48e32ff1-4ec9-222f-ba38-58e44b5cb7d0 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-df7dac3a-577b-164a-4150-68dddc7ca43f {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-26ae833e-c7aa-a6c4-fb8c-6507df65ffaa {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-9d95530c-9bcf-d2bf-d770-dadb888e9319 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-9d95530c-9bcf-d2bf-d770-dadb888e9319 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-abdb8bb7-25db-854d-d21b-5a84d843a229 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-05c88840-6899-2a22-e470-c502a82abc4f {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-05c88840-6899-2a22-e470-c502a82abc4f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f5c00183-5a54-bee3-386b-63ddbe88e83b {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-be6ecb2d-a16d-3838-7799-43468df1bef4 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-be6ecb2d-a16d-3838-7799-43468df1bef4 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-2448f6ed-f79c-df1b-aac5-ee2cf594eb15 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-590a4caa-88bb-3917-99e7-03fee98878e4 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-3026cfcc-f731-3c3d-69f1-a2bfdab5d0b1 {
img
{
border-radius: 0.75rem;
}
}.card-btn {
flex-shrink: 0;
white-space: nowrap;
}.lfr-layout-structure-item-74af6b15-63aa-57ed-c8a6-39ced5c33612 {
font-size: var(--font-size-lg) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e28b06f3-a3e5-b155-4ae3-aef8f562b52c {
background-color: var(--primary-l7) !important;
border-color: var(--primary-l2) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.card-btn-right {
display: flex;
align-items: center !important;
justify-content: space-between;
width: 100%;
gap: 3rem;
}.lfr-layout-structure-item-f5d56ad1-ae75-0476-9a03-da83a27784b2 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-ddfe3edc-ab34-bbeb-2f00-bf1d95e3b982 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ddfe3edc-ab34-bbeb-2f00-bf1d95e3b982 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3efd10b1-48cb-f2ec-053f-953f1f473bac {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3efd10b1-48cb-f2ec-053f-953f1f473bac {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-50054716-4ea8-7172-9d6d-f9f64757be35 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-52243427-282f-9787-b024-02eb800bdbf9 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-0eda8e02-1491-ac65-0cd3-7adbd8c38b78 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0eda8e02-1491-ac65-0cd3-7adbd8c38b78 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-f298cd28-7361-a725-00ff-aed75568b3c6 {
height: 3rem !important;
}
.lfr-layout-structure-item-92a7f86b-78ac-a1cd-096e-54806da601f7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3a786cc2-3fa7-11e8-bd64-d53f731d4208 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-2bacae6f-1a1d-c078-b37c-d86539b131cc {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2bacae6f-1a1d-c078-b37c-d86539b131cc {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-7cb774a6-1b21-05df-bf76-d5d5273c6305 {
width: 100% !important;
}
.lfr-layout-structure-item-9f112ea7-a35e-c19d-6f9f-385d270bc017 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-a4eb9e24-66fb-8358-28bc-dcbbf93c6db1 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-e590efd0-d684-5ef5-bbf6-4805e347fc36 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-1d7eb76c-fceb-5883-4920-8f9eb817717b {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ac5e3220-4abb-d1b0-b9f4-b110cb7f9386 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-a0ac90ee-17c2-22a0-19fc-6b3ddf1508fc {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-e76ebd46-d1a1-b579-e5f1-91f0fc3ae346 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-7d53abb2-d60b-3e60-b3f1-6cef381179bd {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-916042b4-03e3-9afa-c9e7-1f7a6eed5573 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-bdc59659-5597-a28d-3678-3bc82900285c {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-3b6a2f23-1267-c36a-207f-efc05740b324 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c18f97c4-36c5-642f-a58b-066b02c06f01 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-41114602-bc3e-4077-3262-7377069aff75 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-590c87e5-8fb4-cef7-0acd-2e1866adbdba {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-e44601b1-20be-980b-50be-9d082b8679c2 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-07f976b9-0341-5165-289b-5cb867f926e0 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d3ab4dae-d2c1-f2b6-6746-303937d1c860 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-1d335f54-d9ab-9054-638d-44fed0f730cd {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-26ae833e-c7aa-a6c4-fb8c-6507df65ffaa {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-26ae833e-c7aa-a6c4-fb8c-6507df65ffaa {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-9d95530c-9bcf-d2bf-d770-dadb888e9319 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-05c88840-6899-2a22-e470-c502a82abc4f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-be6ecb2d-a16d-3838-7799-43468df1bef4 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-590a4caa-88bb-3917-99e7-03fee98878e4 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-74af6b15-63aa-57ed-c8a6-39ced5c33612 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0fd64039-1a52-993c-91be-f60fa3508e4b {
height: 3rem !important;
}
.lfr-layout-structure-item-e28b06f3-a3e5-b155-4ae3-aef8f562b52c {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-f5d56ad1-ae75-0476-9a03-da83a27784b2 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-ddfe3edc-ab34-bbeb-2f00-bf1d95e3b982 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3efd10b1-48cb-f2ec-053f-953f1f473bac {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-50054716-4ea8-7172-9d6d-f9f64757be35 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-0eda8e02-1491-ac65-0cd3-7adbd8c38b78 {
font-size: var(--font-size-base) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3a786cc2-3fa7-11e8-bd64-d53f731d4208 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2bacae6f-1a1d-c078-b37c-d86539b131cc {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bacae6f-1a1d-c078-b37c-d86539b131cc {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-9f112ea7-a35e-c19d-6f9f-385d270bc017 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4d4da001-903f-2f42-9a91-fa3f46b3701c {
display: block !important;
}
.lfr-layout-structure-item-a4eb9e24-66fb-8358-28bc-dcbbf93c6db1 {
display: block !important;
}
.lfr-layout-structure-item-ac5e3220-4abb-d1b0-b9f4-b110cb7f9386 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a0ac90ee-17c2-22a0-19fc-6b3ddf1508fc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e76ebd46-d1a1-b579-e5f1-91f0fc3ae346 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7d53abb2-d60b-3e60-b3f1-6cef381179bd {
display: block !important;
}
.lfr-layout-structure-item-a9aba2e9-a2f8-f4bb-2414-e2b4b8fa06c5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-916042b4-03e3-9afa-c9e7-1f7a6eed5573 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c18f97c4-36c5-642f-a58b-066b02c06f01 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c18f97c4-36c5-642f-a58b-066b02c06f01 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-e44601b1-20be-980b-50be-9d082b8679c2 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e44601b1-20be-980b-50be-9d082b8679c2 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1d335f54-d9ab-9054-638d-44fed0f730cd {
display: block !important;
}
.lfr-layout-structure-item-26ae833e-c7aa-a6c4-fb8c-6507df65ffaa {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-26ae833e-c7aa-a6c4-fb8c-6507df65ffaa {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-abdb8bb7-25db-854d-d21b-5a84d843a229 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-abdb8bb7-25db-854d-d21b-5a84d843a229 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-be6ecb2d-a16d-3838-7799-43468df1bef4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-be6ecb2d-a16d-3838-7799-43468df1bef4 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-2448f6ed-f79c-df1b-aac5-ee2cf594eb15 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2448f6ed-f79c-df1b-aac5-ee2cf594eb15 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-590a4caa-88bb-3917-99e7-03fee98878e4 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-3026cfcc-f731-3c3d-69f1-a2bfdab5d0b1 {
display: block !important;
}
.btn-custom {
.btn
{
width: 100%;
}
}

.card-btn {
width: 100%;
}.card-btn-right {
display: flex;
flex-direction: column;
align-items: stretch;
justify-content: center;
width: 100%; 
gap: 1.5rem;
}


.lfr-layout-structure-item-3efd10b1-48cb-f2ec-053f-953f1f473bac {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-52243427-282f-9787-b024-02eb800bdbf9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52243427-282f-9787-b024-02eb800bdbf9 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-0eda8e02-1491-ac65-0cd3-7adbd8c38b78 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3a786cc2-3fa7-11e8-bd64-d53f731d4208 {
width: 100% !important;
}
.lfr-layout-structure-item-3a786cc2-3fa7-11e8-bd64-d53f731d4208 {

}.lfr-layout-structure-item-c58023e7-8756-dc52-c04b-39e522a49f14 {
text-align: left !important;
}
.lfr-layout-structure-item-2bacae6f-1a1d-c078-b37c-d86539b131cc {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bacae6f-1a1d-c078-b37c-d86539b131cc {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-9f112ea7-a35e-c19d-6f9f-385d270bc017 {
width: 100% !important;
}
.lfr-layout-structure-item-9f112ea7-a35e-c19d-6f9f-385d270bc017 {

}.lfr-layout-structure-item-fa06f80f-35f2-6503-9578-a39e729b3422 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a4eb9e24-66fb-8358-28bc-dcbbf93c6db1 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-7fba77d8-49ce-2dc9-2842-5816d72ad500 {
text-align: left !important;
}
.lfr-layout-structure-item-5cd393c8-3785-27e9-eb86-4950b2036303 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ac5e3220-4abb-d1b0-b9f4-b110cb7f9386 {
width: 100% !important;
}
.lfr-layout-structure-item-0319c3ed-2799-548a-78e9-47d8bd85d669 {

}.lfr-layout-structure-item-04b72039-d3da-04dd-e08c-2f47a3d4de9a {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e76ebd46-d1a1-b579-e5f1-91f0fc3ae346 {
width: 100% !important;
}
.lfr-layout-structure-item-7d53abb2-d60b-3e60-b3f1-6cef381179bd {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a9aba2e9-a2f8-f4bb-2414-e2b4b8fa06c5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a68be728-8d6c-3a1e-8207-b5e92c327278 {

}.lfr-layout-structure-item-c18f97c4-36c5-642f-a58b-066b02c06f01 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c18f97c4-36c5-642f-a58b-066b02c06f01 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-41114602-bc3e-4077-3262-7377069aff75 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e44601b1-20be-980b-50be-9d082b8679c2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e44601b1-20be-980b-50be-9d082b8679c2 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-1d335f54-d9ab-9054-638d-44fed0f730cd {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-26ae833e-c7aa-a6c4-fb8c-6507df65ffaa {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-26ae833e-c7aa-a6c4-fb8c-6507df65ffaa {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-abdb8bb7-25db-854d-d21b-5a84d843a229 {
text-align: center !important;
}
.lfr-layout-structure-item-abdb8bb7-25db-854d-d21b-5a84d843a229 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-be6ecb2d-a16d-3838-7799-43468df1bef4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-be6ecb2d-a16d-3838-7799-43468df1bef4 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-263a14cb-f4f6-673b-1816-5cecfd4a5ca6 {

}.lfr-layout-structure-item-2448f6ed-f79c-df1b-aac5-ee2cf594eb15 {
text-align: center !important;
}
.lfr-layout-structure-item-2448f6ed-f79c-df1b-aac5-ee2cf594eb15 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-590a4caa-88bb-3917-99e7-03fee98878e4 {
text-align: center !important;
}
.lfr-layout-structure-item-590a4caa-88bb-3917-99e7-03fee98878e4 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-e28b06f3-a3e5-b155-4ae3-aef8f562b52c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddfe3edc-ab34-bbeb-2f00-bf1d95e3b982 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-3efd10b1-48cb-f2ec-053f-953f1f473bac {
width: 100% !important;
}
.lfr-layout-structure-item-3efd10b1-48cb-f2ec-053f-953f1f473bac {

}.lfr-layout-structure-item-52243427-282f-9787-b024-02eb800bdbf9 {
text-align: center !important;
}
.lfr-layout-structure-item-52243427-282f-9787-b024-02eb800bdbf9 {
.btn-outline-primary
{
width: 100%
}
}}